/* CSS Document */

@media screen {

* { margin:0; padding:0;} 

label { display:block; margin:4px 0 0;}
select, input[type=text] { font:normal 10px Lucida Grande, Verdana, Arial sans-serif; border:1px solid #8d8d8d; padding:0; margin:0 0 3px;}
select > option { padding-left:3px; padding-right:5px;} /* FF fix for the select after all elements set to 0 */

/*form.hxEmbed button, .button {
	border:0;
	cursor:pointer;
	padding-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	float:right;
	background-color: #DAF0FE;
}*/
/*.sumbitbutton {
	background-image: url(http://www.flypark.co.uk/images/buttons/quotemenow.gif);
	height: 32px;
	width: 162px;
	font-size: 16px;
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 1px 2px;
 }
.sumbitbutton:hover {
	background-image: url(http://www.flypark.co.uk/images/buttons/quotemenowhover.gif);
	background-repeat: no-repeat;
	color: #0000CC;
}
.sumbitbutton2 {
	background-image: url(http://www.flypark.co.uk/images/buttons/quotemenow.gif);
	height: 32px;
	width: 162px;
	font-size: 16px;
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 1px 2px;
	font-weight: bold;
	background-color: #FFFFFF;
 }
.sumbitbutton2:hover {
	background-image: url(http://www.flypark.co.uk/images/buttons/quotemenowhover.gif);
	background-repeat: no-repeat;
	color: #0000CC;
}
/**
 * Modify the form layout
 *
 **/
form.hxEmbed {
	width:472px;
	padding:5px;
	padding-top:20px;
}
form.hxEmbed fieldset {
	float:right; /*boxes on right side*/
	width:250px;
	display:block;
	clear:right;
	padding-top:8px;
}
form.hxEmbed fieldset.allProducts {
	float:left; /*selectors on left side*/
	width:190px;
	overflow:hidden; /*hide the radio button outside left edge*/
	padding-right:15px;
	padding-top:0px;
}
form.hxEmbed fieldset.allProducts input.sP {
	margin-left:-10px; /*position button outside left edge*/
	margin-top:30px; /*position button outside left edge*/
	margin-right:0px; /*for label align*/
}
form.hxEmbed fieldset.allProducts li.onForm label {
	padding-left:15px;
	margin-top:-15px; /*space for bg images (adjust according to image width)
	padding-top:15px; /*space for bg images (adjust according to image height)
	padding-bottom:15px; /*space for bg images (adjust according to image height)
	background-position:right;
	background-repeat:no-repeat;*/
}
/* set bg images to labels adjacent to inputs 
form.hxEmbed fieldset.allProducts li.onForm #hxEmbedsp_cp + label {
	background-image:url("../images/icons/icons-cp-on.gif");
}
form.hxEmbed fieldset.allProducts li.onForm #hxEmbedsp_ho + label {
	background-image:url("../images/icons/icons-ho-off.gif");
}
form.hxEmbed fieldset.allProducts li.onForm #hxEmbedsp_hcp + label {
	background-image:url("../images/icons/icons-cph-off.gif");
}*/
/* set rollover bg images, underline, and hand, to labels adjacent to inputs */
/* NB image not preloaded 
form.hxEmbed fieldset.allProducts li.onForm #hxEmbedsp_cp + label:hover {
	background-image:url("../images/icons/icons-cp-on.gif");
	text-decoration:underline;
	cursor:pointer;
}
form.hxEmbed fieldset.allProducts li.onForm #hxEmbedsp_ho + label:hover {
	background-image:url("../images/icons/icons-ho-on.gif");
	text-decoration:underline;
	cursor:pointer;
}
form.hxEmbed fieldset.allProducts li.onForm #hxEmbedsp_hcp + label:hover {
	background-image:url("../images/icons/icons-cph-on.gif");
	text-decoration:underline;
	cursor:pointer;
}*/

form.hxEmbed div.submitContainer {
	clear:right;
}
/**
 * END
 *
 **/

#frame #mainbody #columncontainer #column2and3 li {
	list-style-type: none;
}
.hxEmbed label {
    color:#000099;
    font-size:12px;
    font-weight:bold;
}
form.hxEmbed .submitContainer {
padding-bottom:0;
position:relative !important;
z-index:5 !important;
}
form.hxEmbed .submitContainer {
/*float:left;*/
width:380px;

}
form.hxEmbed .submit {
background:url("../images/buttons/quotemenow.png") no-repeat scroll left top transparent;
border:0 none;
float:right;
height:50px;
width:160px;
}

/*.hxEmbed .submitContainer{
	border:0 none;
	float:right;
	width:162px;
	height:32px;
	background: url(../images/buttons/quotemenow.gif)  no-repeat scroll left top transparent; 

} */
.hxEmbed .submitContainer span {
	display:none;
}

div.tog {
	width:80px;
	font-size:10px;
	float:right;
	margin-top: 0px;
}
